.yazilar {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-ALIGN: justify
}
.kaynaklar {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: arial
}
.ictable {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: 999966;
	padding: 10px;
	border-top-color: #999966;
	margin: auto;


}
.ayetler {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: arial
}
.dipnot {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial
}
.altbaslik {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: verdana
}
.ustbaslik {
	FONT-SIZE: 12px;
	COLOR: #214255;
	FONT-FAMILY: verdana;
	font-weight: bold;

}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666633;
	text-decoration: underline;
}
